<?php get_header(); ?>

<div id="container">

	<?php if(have_posts()) : ?>
		<?php while(have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div class="entry">
					<div class="postmetadata">
						<span class="metaDate"><?php the_time('F j Y') ?></span> <?php _e('by'); ?> <span class="author"><?php  the_author(); ?></span> <?php _e('in'); ?> <?php the_category(', ') ?>  &#124;<span class="metaComment"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span> <?php edit_post_link('Edit', ' &#124; ', ''); ?>
					</div>
					<?php the_content('Continue reading &raquo;'); ?>
				</div>
			</div>
		<?php endwhile; ?>
		<div class="navigation">
			<?php posts_nav_link(); ?>
		</div>
	<?php else : ?>
		<div class="post">
			<h2><?php _e('Not Found'); ?></h2>
		</div>
	<?php endif; ?>

</div>
	
<?php get_sidebar(); ?>

<?php get_footer(); ?>